<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тест №1</title>
</head>
<body>
<div style="font-size: 300%; color: blue; position: absolute; top: 35%; left: 40%">Тестирование №1</div>
<form method="GET" novalidate action="1"}>
    <div><input style="position: absolute; top: 55%; left: 46%; font-size: 170%; color: blue" type="submit" value="Начать"></div>
</form>
</body>
</html>